* d235b01 : 1.3.1.1
* 6f0e76b : my quizzes blank when no quiz found bug
* 0c6680e : updated translations
* 1e80fc2 : 1.3.1
* 8b9c631 : course retakes and full report complete
* 0abed2a : full course report
* aef12de : email setting filter not working lms settings
* c48f407 : questions not showing in quiz creation
* fe718a9 : admin check
* 6747c5a : course button text coming wrong
* 2e8207e : translations updated
* f966536 : 1.3.0.1
* b91e643 : 1.3.0.1
* 5845758 : reset post data on ourse layout selections
* 5857fc9 : remove fields if BBPress or groups not active
* b055412 : responsive fixed button fix
* d681929 : grid params hide
* e57873b : fixes for star ratings
* 6759048 : course button bug fix
* 51c4918 : course button fixes
* 6d8de0d : popup appearing on paid courses
* 47ae11e : only show drop down when there are more than 1 pricing option
* 6825816 : fixes
* c98fbe3 : some fixes
* 7b08978 : 1.3
* 045a1d5 : forms, masonry now supported
*   eee8a48 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 2fbeb9a : masonry and isotope completed
| * 7451f85 : tabs and accordions fixed
| * 1afe45b : shortcodes.scss and es6 js
* | 519efa4 : carousel to native js
|/  
* 89811fc : fxiing course data loaded on eveery page.
* 6b6e810 : layout selector added
* c9d3bc2 : fixes
* e0f6bce : build files
* d622f23 : course button with drop down
*   0999b4b : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 85ead22 : search elements on 4th letter type
| * c7b307c : delete assignment added
| * 4c2662b : build files
| * d7b8cab : delete quiz confirm message
| * 7d32dd7 : build and fixes
| * aaff350 : coruse rating not appearing correct when loaded from course button
| * d4e31a1 : apply course popup style fix
| * 16b9d8a : disable context menu option added
| * 2e5b2de : delete quiz added
| * 674a7df : click course button on click
* | e566e87 : custom registration form script on native js
|/  
* 51faf32 : practice question tags and quiz explanation video issue fix
* c510bac : pratice question field changed
* 2a5cc44 : my quizzes paginate issue fix
* 0acaf83 : link to quiz in manage quizzes
* 86fb033 : single quiz not show correct answer and explanation fixes
* a85f6e9 : course eval fixes
* ba11eb7 : custom class do not select all iframes
* 864d81b : check if no activity
* 4997a76 : submission tab fixes, quiz marks fixes , quiz submission fixes
* a2402ff : intval on duration
* 9231bd8 : change curriculum item type
*   8e82ffb : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 1b70bfe : First load implemented, faster directory loading
| * b363c18 : Better filters in directory
| * 7e8611c : add style sheet of course card
| * 92c5f69 : changelog
| * fae3009 : 1.2.2.1
| * d9b51f0 : dynamic quiz fix
| * 975a007 : style fixes
| * 8db99bf : instructing courses special characters fix
| * 18e1084 : 1.2.2
| * 8ff44de : build file & translations
| * 71f8b02 : search in question tags
| * 977ed42 : rearrange question options switch
| * a8fdb41 : build ready
| * da9de42 : query fixes and conditions to avoid notices
| * ad6e42c : show mmeber name in submisisons
| * 4be4786 : fallback in case static question set is not fetched somehow.
| * 8433a0e : duration fix for quiz , default to 60 if not set
| * 56897c0 : hide the mycoruses
| * f2ba41d : show the first section in curriculum
| * fc5595a : old cs removed
| * c01dd91 : match answers
| * d2152cf : attempts query bug fix
| * 5271bff : sample question set
| * 12c90bc : default quiz duration
| * 6fd2055 : function_exists check
| * 7c85409 : upload question type
| * 5352211 : styling fixes in manage questions
| * 73eb430 : sample question imports added
* | 1112cce : check for inline iframe heights
|/  
* a37810d : manual evaluation fixes loading indications
* e599eca : explanation not appearing fix
* 3ccba7a : provision to restrict quizzes
* 373392f : negative marks setting added
* 3cef386 : announcement fix
* 0f0f5ee : course member status
* a47e177 : coruse_status HTML handling of course name
* e2b8fd1 : forum name issue fix
* 6f1c5c3 : course button not working when Full Course Status in Course pages enabled fix
*   2cbb1ff : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 968e1df : 1.2.1
* | 9826655 : update marks with update scorm
|/  
* 0c542ec : localize after script
* 8d26d41 : filter to recognize the course
* 6d001ad : bundle product in front end
* e07e023 : unattempted question does not show correct answer fix
* 26142a9 : last unit in courses status fixed
* e18466f : dynamic quizzes not working fix
* 7316b6c : coz set_price does not updates meta sets class var
* 5fb435d : sale price added in product
* ad2abad : forum field styling issue fix
* 79b784a : int check
* 6077a0d : external course button link not working fix
* b2d913e : translations
* 4a079c8 : button css on course button
* 74f385a : outdated code removed
* 694f93c : export bug fix
* dd30d69 : order and sorting fixed in directory
* bdb8e29 : fixes
* a2060c0 : 1.2.0
* 4d0e9db : remove redundant config
* 22b9781 : build files
* c255057 : login redirect
* 4e1370c : offload scripts for old scripts
* 9b05e6a : webpack for course_status
* 0fe95f4 : course not showing completed in my courses after just finishing fix
* 9986086 : css fix
* 29a4058 : css fixes
* 8a3522d : practice question complete
* 547d61b : practice question for units
*   7faf95c : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * d9a0238 : remove wishlist
| * 6ac1296 : activity fileters
| * f5f934d : instructing coursesin pending.
| * 269e591 : administrator should have all access to course administration
* | 8384d79 : default certificate template not working fix
|/  
* 7577fbe : permissions not working fix
* 377e725 : Course directory in profile
* 80144d8 : option wrong right css added back
* 432f0a4 : pdf certificate link not working in achievements
* d2ee8c7 : popup styling
* 1269224 : permissions instructor actions course admin
* 6e6ebea : functions for course_retakes
* a3691ae : Full course status in courses
* 4a18ba0 : Cumulative time of quiz and units fix
* b801fe8 : Course status on course page
* 5448f17 : 1.1.9.2
* 9d21719 : quiz bug fix.
* c1fbfa1 : fix
* ecd9131 : 1.1.9.1
* 3428144 : outdated icons removed
* d2c4519 : fields are not showing as saved in backend fix
* 2aef09b : 1.1.9
* 080c6a3 : wplms assignments labelled as wplms assignment
* d7b3d2c : empty checks fixes warnings
* b46877b : filters for quiz type
* 2df3fe7 : updates on admin_init
* 06e92bd : quiz type changed to vibe_type AND unitattachments bug fixed
* a9ebe71 : h5p support in single quiz
* 1f0a967 : wplms version added and show login ppup event
* 9cce56e : replace hyphe with - inselect cpt
* 7e37efa : params for h5p
* b62b34d : Level and location in course info
* 2130856 : filter for select custom table values in selectcpt
* a4ab358 : build files
* 854c559 : changelog
*   ac54d83 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 084beef : vibe bp defined check
| * 91582d5 : styling updated fro academy demo
| * 02f35d8 : translation files updated
* | 9f2da18 : upload type unit fixes complete
|/  
*   67f0694 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * a060da0 : styling and bug fixes
| * fddf7ac : 1.1.8
| * be98f8b : translations updated
| * 34d84fc : styling fixes
| * 05bdc1d : Reviews not displaying in courses
| * 1337815 : taxonomies json at end of head
| * f5fb4b6 : v3 controsl should not appear in v4
| * 9a9af42 : changin control positions
| * de43919 : Provision to enabling course directory in profile
| * b1f5214 : If quiz is added in a course then it is force tied to a course.
| * 5d569d0 : Correction in star generation
| * edf8997 : Importer not importing options
| * 36a61ee : cart page woocommerce function updated
| * f5c260d : Collapse into sections feature
| * 322e7a9 : enqueue general on single course page
| * 80047e1 : consistent styling in wplms
* | 1c2a990 : upload type fixes
|/  
* ef41895 : handle error message on my courses itself and finished course access check handled
* 2d4014c : error on start course handled in course button
* 64e6b29 : support for custom nav
* 5394b4c : 1.1.7
* cd5d016 : styling improvments in curriculum
* 44f6478 : curriculum not opening
* 19330cd : changelog
* 7356728 : fixes in upload video
* 50308f0 : 1.1.6
* a1064d2 : fix to course status disappearing
* ac094c7 : course button popup took outside div
* 7b4c31b : my assignments bug
* 86a8ab4 : curriculum fix
* 0eddb5d : pass user id as well in get value fx
*   683773f : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 2d18a5b : 1.1.5
* | 5d75c0a : upload zip in backend
|/  
* 4feb658 : socrm api url correction
*   6746fc2 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 8dc453a : unit number/total fixed
* | 8e8e671 : reversing duration param fix
|/  
* 18ef858 : unit duration,parameter missing fixed
* a505354 : duration param not saving fix
* fdcccdc : curriculum and batch tab mixing fix
* 2e35e51 : remove comment
* 180610f : include jquery migrate in LMS - settinggs
* a67a9af : assignment submit action
* d9ed7dd : 1.1.4
* 724887b : pot file updated
* a14c6c2 : directory on localforage
* fc5bd7d : directory build
* abb187c : filter and sorting fixes in courses
* 29bafe3 : full course parameter passed
* 8e56d5a : remove member infor in member 4 grid
* 0b87432 : add row in masonry grid
* d3db755 : recalculate stats
* 07dcb15 : completion date not recorded fix
* b71a20f : curriculum fix
* a8069ef : curriculum shortcode fix
* 20c88ce : changelog
* 3070735 : 1.1.3
* 63de8bd : course curriculum accordion mode fix
* 99f06d1 : commissions api unset currency crashing app fix
* 18cdc02 : header tabs flex start
* 3f2e61d : translation fixes
* 2e5376c : auto p issue
* d3e5010 : wrap plyr elements to avoid domnode error
* 7487995 : fixes
* 803fcd8 : completion message
* f83102f : certificates and badges
* 4643f62 : translation fix
* a75a9a4 : curriculum in single course
* 3e6e10e : delete news
* 6222875 : issue fix
* 41f99bb : admin student stats and mark complete not working fix
* b8a1905 : 1.1.2
* e37b4e0 : average rating and score
* e94ec48 : scroll to added on button click
* 87965c1 : 1.1.2
* 5e54e6d : course tatus calculation incorrect for time.
* 6489296 : video bug fix for vimeo and core html
* 8010e34 : 1.1.1
* fc516d3 : blocker video to video transition resolved
* 2ed0c65 : complied
* 284dea6 : item_number fix
* 7fc09a5 : item_number
*   e466d7f : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 72ca7ab : fixes
* | d3c8eaa : quiz fixed
|/  
* 1c97a8c : desctory plyr
* ef4adf3 : Revert& fix "correct total and index for lesson info"
*   7cdc4ea : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 74aa8eb : need for custom starts
| * 1b0dd14 : fixes
| * 5530a55 : translations updated
* | 556e69b : single quiz issue fix
|/  
* 9ce0284 : build file
* 457d191 : course video issue fix
* 4a19f57 : correct total and index for lesson info
* 6b67978 : cache post id
* 44caff5 : old code remove
* ca2bbaf : include files only with disbaled switch
* 0e01855 : removed saparator from category
* 833b718 : fix curriculum displayed twice in course blank mode
* 86fde6b : email check
* 479802f : auto login on course status page fixed
* 0e62310 : minified scripts
* a5c9ebd : uploadpackage fix
* d558ff7 : max-width none for bootstrap4 compatibility
* 105e945 : fixes
* 7460670 : average rating and average rating starts distributed
* 66e3a71 : heaver overlap issue
* 4463fa0 : course category redirect handled
* 945ee94 : certificate link not going fix
* b2795c6 : build file
*   27a00f2 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * aee139a : args for isntructor privacy
* | fea051e : quiz and assignment reset not working fix
|/  
* bc8c37b : BP_COURSE_MOD_VERSION removed
* 5574b2f : improveed quiz
* 372f409 : scorm fixes
* ea63764 : magnific popup in course video removed
* b3b6e27 : minor fixes
* 46e225b : course status fixes
* 10aa993 : name in leaderboard
* 8f61154 : maxmimise minimise
*   e019151 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * d2d3a80 : styling fixes
| * f9cc860 : debugger removed
| * 7cdf685 : recalculate reviews on posting reivew
| * c277967 : remove instructor controls
| * 964d58d : vibe editor re-added based on options apnel
* | e27d12a : course news issue fix
|/  
* 82268a6 : minimised files
* c3c10cd : filter on element icon on curriculum
* f125200 : accordion mode for curriculum
* a998e2a : on saving welcome emails, for reload emails.
* e730df7 : remove take this course limit for welcome emails
* 99cac5b : retake count warning
* 06e7d2c : UX improvements
* 2529bbc : Add filter in course created
* 32a6a34 : html in activity action
* 83de054 : fixing overlap issue in profile
* d49ef45 : removing console logs
* 72659fe : fixes
* 3ea4d0b : console.log and token removed
* 6d227ea : removing commissions settings
* ea4d86e : old course status supported
*   4998064 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 76f5312 : translations
* | 62c185d : fixes
|/  
*   05e87cb : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * acc7c3d : fixes
* | 18d6128 : console removed
|/  
*   9ccf0c2 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 4263227 : legacy checks
* | dd7b07e : remove disable react quiz
|/  
* c4e4295 : enable use of theme purchase code for auto updates
* 93efdee : warning fixes
* 66eb217 : open filters by default
* 1f3e2f8 : TRANSLATIONS
* 003574f : 1.1
* d63c6d2 : course shortcode fixes
* 7fa0ab4 : course info fixes
* cf4a064 : check for layout selected
* cdedea3 : click error on svg fix
* c1ef708 : pdf not clickable finish course button at bottom of last unit fixes
* c14240d : fixes
* 02b0936 : deactivating force card
* b88062c : vibe_quiz_dynamic fix
* 5785888 : group creation
* b2b98c6 : old support for featured video
* 12115e7 : close icon and css
* d49e948 : removing consoles
* 53b8855 : course video popup
* 3491ab3 : instructing modules error fix
* 0aaa71b : custom tab in my course fullcourse
* 1ab50f5 : added missing file
* 5b4f86c : notice fixes
* 63e1e23 : 1.06
* 2dced06 : expiry time  fix in full course
* 0286306 : defaults and fixes in course shortcodes
* 6a2a3a0 : all taxonomies in directory
*   7a48545 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * e1f47a7 : group link
| * 5f4e4d7 : login redirect
| * 6763b7b : renew free courses
* | 66f4e01 : react quiz issue in single quiz fix
|/  
* 5b20123 : multiselect fix when removing
* d14c47a : fetch last data actually
* e11502e : blank currency fix
* 272d351 : hide course directory and rest pagination on applying any kind of filter
* 5b61edb : quiz and popup fixes
* 0c32a66 : 1.05
* 068f740 : warning message
* 5c5e896 : notices fixed
* 4fb7215 : import questions fixed
* 5f274f3 : finalising chanegs
* f39333d : add userid for batches
* 77d5808 : direct link for course in admin
* 4d1330b : loading indication till the time button is not ready
* 47e4235 : single course resolved
* aac1620 : unlimited time fix in timer
* febb039 : seach not working in instructor courses
* f74f609 : Single course redirect issue
* 947fc75 : show course expiry
* e899204 : css fixes
* e60b982 : bigger button for pursuing course
* a72c4f2 : course - admin student search fix
* 367e9be : fixes
* 509a176 : pmpro fixes
* e431527 : error pros.update fix
* 904c5cb : assignments not working in my assignment and manage assignment fix
* 592e88b : pagination fixed
* e60534f : token support in directory and my courses
* 19b9e22 : build
*   02cadaa : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * ed38ca0 : po eidt
| * 25d6100 : error when inconsistent product is connected
* | 25bf24d : start date handled in my courses
|/  
* df92912 : Better description for upload CSV
* 934f485 : packaged files
* 70be48e : styling improvements on import students to course
* 3d3c0ba : updated translations
* d173631 : 1.04
* e15dac5 : translations
* 15178b3 : my course relabelled as enrolled courses
* f875ac9 : seek lock false in units
* d116948 : tranaslations updated
* 606f629 : match answer content disappear after submitting quiz fix
* 9fc19cb : new error css
* 63e0fd9 : mycred settings in wrong place fix
* 563518a : delete unit , quiz , assignment now added
* be38391 : import via csv done
*   16e05c4 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 3149f40 : embed media added
| * bcac7ac : translations
| * fe94e0e : 1.03
| * d9b82e5 : deactivate and activate plugins automatically
| * 0ec2caf : translations
| * 1f88615 : fatal error when users deactivate plugins one by one
| * e1896c4 : styling fixes
* | bb02dbb : pre required course not removed fix
|/  
* 9dd701c : curriculum section toggle
* 2aaaf10 : search not working in my courses and instructing courses fix
* fea5cd4 : duration parameters fixed
* 2791777 : 1.02
* 19f81ff : comment box oversized
* 553ac49 : fixes
* 6328464 : free course not allocation fix
* e1df762 : get_name issue fix
*   37ab82e : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 440bd2a : remove commissions nav
| * 759b9d6 : array fix
| * 078f14e : file path
* | 23b23e5 : course link on featured_component not working fix
|/  
* 5bce562 : co author plus fix
* 98421c7 : iframes fix for app version 1
* 91c1c82 : next unit wrapper bug, audio player controls overlaping with header fixes
* 00785e9 : 1.011
* 14a082e : move on side fix
* e1e439d : changelog
* f7403e6 : unit comments fixed
* 2e6278b : build files
* d861224 : back on course publish and news publish
* e9327e0 : plguin fixes
* da2c6a1 : 1.01
* fa0a2a1 : all bugs resolved.
* 29285e7 : notice fix
* c667846 : placeholder in search
* d4cb454 : check if field is not null FIX
* 29c7695 : unit video fixes
* 2d7dbe2 : search not working FIX
* 3579712 : &nbsp; issue fix and no scrolling below 768 on unit load
* d2b60a9 : course status video issue fix
* d15f1f0 : build difference
* 7f34fa5 : directory fixes
* 3fc6b5d : notice fix
*   90d2faa : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 2be774d : translations updated
| * 1949262 : version 1.0
| * 534de97 : minified scripts
| * 7cbcee5 : update_verified
* | f14ba67 : notice fixes
|/  
* c278b8f : directory fixes
* d3a3138 : auto-update code
* 7e1c5fa : message fix
* b02cf10 : notice fix
* e047122 : course directory import
* e0166af : Theme check notice
* c4270a2 : quiz pagination styling issue fix
* 302701b : minified
* ed51ff4 : translations
*   9942705 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 0cdc0bc : dashboard sidebars
| * d6dcd12 : course directory
| * aef5161 : fixes
| * e7a14c7 : notice fix
| * b3b93ac : styling fixes
| * c3e7f96 : translations
* | dca1941 : rtl mobile css
|/  
* ed7d962 : mobile css
* 0abb386 : apply for course fron course_button.js
* 961988a : fixes
* 61900ca : changes
* ce00c00 : merged files
* 791ebe6 : admin notice to deactivate plugins
* 8ddba7a : additional check
* 8be5c7f : correct attempts
* 15abecf : fixes
* db80b7e : pmpro connect check and include when pmpro is there
* 6a2206b : removing consoles
* 90e4cbd : quiz css
* 9600daf : single quiz and evaluation post type permalinks for quiz and assignments
* e4d6473 : import layouts
* 49357a7 : external forums and groups
* 3bf2287 : multiselect field fix
* 10663ca : apply for course and pricing settings fixed
* dd18610 : fixes
* 7a20b45 : notice fix
* cc44b3a : button extras
* 0b97c25 : minor styling changes
* 63fff59 : notice fixes
* f752873 : huge bug fix
* 0d438ba : constants in 1 palce
* b8c9378 : fixing notices
* 59e8a63 : notices
* 9862828 : course pricing settings
* 80bbce1 : course css changed and course activity working
* 4d892fd : admin functions not working fix
* bcf7cda : css
* dee64ba : changes
* d43c28a : scripts array
* e479c8d : course button
* a60c28e : course button to be completed
* 4f65bc2 : administrator is instructor
* 9859fea : course button
* 716856e : quiz results not inserting in db for some sites fix
* 8411622 : import question not working fix
* 7a6bf45 : correct answer shown as array after import
* ddff4c4 : elementor and jquery supports
* f79bc93 : quiz tags remove not working jumbled tags appearing fix
* 36677ec : unit_load event
*   f8a13eb : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * e680a66 : setup wizard
* | a587001 : passing score check for last quiz
|/  
* 10b0c40 : expiry extend decreaase  fix
* 29a76f8 : course retake
* 2d8abd1 : service worker
* b88ab40 : correct answer not saving and default values in question types , new question not saving
* 7427f4b : set assignments
* 8fb1610 : multiselect and manage assignment new assignment type issue fix
*   1ca06ef : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * cfe8e04 : import questions
* | 04683fc : quiz load more
|/  
*   8756bd4 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 4ef0584 : pagination in questions
| * 916372f : bug fix
| * 074276b : some styling fixes
| * c6fdee6 : questions
| * e4170a2 : questions bank
| * f1312dd : compressed
* | 371c27c : manage quiz works
|/  
*   7dabb66 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 7828c65 : tabulator changes
* | 913519c : pdf certificate content coming in post course message fix
|/  
* 1f2399d : course category not showing to be selected
*   bbf2f22 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 4b18990 : reverting carousel
| * 51cacc0 : updated
* | 1efa063 : attchments, get review and elementor support for units
|/  
* 6851d88 : dynamic quiz lives again
* 32f08f7 : custom touchpoints not coming issue fix
* d7c5f90 : final directory
* 075bc3e : minmax added in directory
* 35d5631 : font-size added
* 7c1b01c : general.css link fix
* ace56b5 : fixes
* 9d1b85d : recorded fields
*   ecc1f96 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 525c830 : course card fixes
| * c49e9ce : bug fixes
| * f633410 : package uploads now support tus.io
| * 2aa60c1 : upload package
| * 32bfed7 : checking if plugin installed and actived
| * 678bff9 : removing translation plugins
| * b172316 : finale
* | c56332d : course activity filter
|/  
*   508df34 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 5c498be : course directory bug fix
* | 3c3a420 : friendly component now supports date time
|/  
*   e10515e : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 78d7f4c : fixes
| * da664b4 : removing ds_store unable to pull
| * d3e6956 : drive complete.
* | ab6a44f : notes and reviews make work
|/  
* 44158a4 : per page to 20
* ba91b41 : manage students
* 505e32f : directory filters complete
* 1fc68de : changes
* 47e663f : cahnges
* 25164b4 : query in uppercase
* 636ebfe : manage students
* c90598a : elementor blocks
* a2d1e8e : bug fix unit scorm
*   2725d40 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 888445c : elementor elements for profile and courses
| * 2ece6a6 : load template
| * f4784e4 : init directory
| * 7681f01 : data
* | 646623e : scorm api imeplemented in course status
|/  
* e91a4d0 : using new scorm
* 89b0e9b : some changes
* 3dffb64 : assigment locking added
* 6e8027c : assignment lock work
* 13d747e : attachment preview not appearing fix
* 2aa2ec5 : assignment remarks to comment reply changed
* f10472f : quiz lock fix
* 7060544 : default content
* 27b3610 : old files added
*   7cd1a14 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * a025c34 : coruse elementor widgets
* | 80b2b35 : jsx syntax fix
|/  
* 67caa1b : show media option when upload type assignemnt
* 7a727d7 : typo error
* a0acd1f : assignment fixes
* 72d18b5 : assignment evaluation
* 3b8b558 : flickity
* 919e047 : translation
* 5bd0eed : updated licensed flickity
* 05d30ff : enqueu_Script in dashboar donly
* 7c93b62 : icons updated
* b22479e : manual evaluation works now
*   07e0097 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * c228a7c : course card
* | ad44ac7 : retake html after setting user marks
|/  
* 6964271 : change old course status 1 to be start course and 2 to be continue and so on
*   b5ad014 : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * e2cf272 : Elementor unit added
| * 8affcc9 : youtube vimeo videos added
* | 27c0785 : manual quiz evaluation marks not working fix
|/  
* b02c553 : start course duration from start course
* 768c1fa : youtube & vimeo video
* 61d129d : quiz passing score handled
* 76d958a : passing score setting added
* 5c90801 : mised bug
* 57bc2c7 : elementor added
* 94b2c08 : version
* 19b02ed : widget fixes
* d5f8eb3 : version
* 429d590 : complete
* 62a21d0 : dashboard widget fixes
* 35f8c12 : add index
* 483b04c : fixing help colors
* 1f0fe65 : fixed
* 9bf2d8c : check assignment comment
* 1bbd066 : styling and bug fixes
*   f2f9a7a : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 82193b8 : marks field not appearing in chage course satus api fixes
* | 2373971 : pre required courses handled and pre requires courses not saving correctly fix
|/  
* c4003a8 : quiz question meta_Value retained
* 0bb19aa : issue with assignment type not setting when just added fix
* 8eac655 : button
* 1d0f164 : minified
* c2913da : create course fixes
* f1430f0 : build
* cfd5ea2 : text ad weather widgets
* ef4f27f : time fixed in comment and activity, drip timer auto trigger load unit
* afc5aa9 : make assignments work again
* 5faa334 : question not removing error , question value state multiattachments value state not retained on saving fix
* a7b68c8 : comments fixed
* c2d64a9 : shortcode and other things allowed on question content
* 3c42f0c : css fixes in create course
* 40c4b2c : css fixes
* f4cf222 : announcements and news
* 96ed072 : course questions and answers and style fixes
* 624723f : unit multiattachments not working fix
* 05ac18b : question and notes
* 6052d5a : question not saving unit fields not saving fixes
* 1b68bdb : questions in quiz now setting fine
* 0ca2dec : question answer
* 76859e9 : finish
* c14e724 : quiz select question, add not working fix
* a46abc1 : drip duration working now
* ec0d7e6 : course news
* 767fcac : weather widget dashboard
* 659f067 : fullcourse view
* 6a23c8d : announcement and news
*   4f861de : Merge remote-tracking branch 'origin/develop' into develop
|\  
| * 9150632 : updated icons
* |   d87ab83 : Merge remote-tracking branch 'origin/develop' into develop
|\ \  
| |/  
| * 341a337 : setup
* | 8bd14c4 : unit drip and course status access checks
|/  
* fc1f09f : auto trigger finish course settings
* 66e19ec : single course view course
*   acd0b26 : Merge remote-tracking branch 'origin/develop' into develop
|\  
| * e29267d : quiz improvements.
| * e398ea6 : unit title
| * 8c9a349 : myachievements
| * cebfaa2 : achivements
| * 1da054d : mycourses filter bug
| * 32b6664 : changes
* | 596066b : pagination in quizzes refined
|/  
* 47d9755 : quiz bar added
* 7ce6165 : previous unit lock not working fix
* 36c7cce : unit mark complete api php error too few arguments fix
* 7df29dc : fixes
* eb759dd : stats for custom field support
*   86cc818 : Merge remote-tracking branch 'origin/develop' into develop
|\  
| * 87736a0 : updated js/css
| * 81edbae : bugs
* | 366ee53 : stats tabulator download implemented
|/  
*   2b1d255 : Merge remote-tracking branch 'origin/develop' into develop
|\  
| * f5665d2 : editor
* | 0027dca : stats init
|/  
* df6f087 : action on api hit course status
* ded69cd : assignment
* ab6dd53 : confetti on course finish
* 5efec8c : completion
* 1d18a9e : tab id to be unique na
* ba1c4d2 : course admin
* c379eda : finalize alpha 2
* e22b93d : course completion available.
* 7d932ca : questions and answers
* 731c1b7 : show my modules to subscriber in beta
* 5d81bb0 : progress fixed
* b53bd31 : dashbard widget fixed
* 788c667 : Notes & Comments
* e2a43e8 : timeline and status
* c8317b8 : unit package
* 495ca03 : package courses
* bc19b73 : upload_package_init
* 548ca73 : negative marking fix in react quiz
* 9b5e997 : completing course
* b6c6310 : defined check
* 40a3ed2 : plugin_plugin
* 8ea0817 : sttyyling fixes
* 5402d86 : dashboard merged
* a8bf238 : reports builder
* b96c4f1 : assignment submissions, reports and more
* c670c13 : catch external field value change events
* b339a3f : report creation
* 2b21968 : mamange_students reports
* 67c2833 : quiz submissions ready
* 4172f63 : submissions
* 0809669 : id modified to be unique
* b776b78 : working curriculum
* abc126e : bug
* dc37f15 : custom field
* 826e934 : committing changes
* aa74f8f : statis
* b276200 : mycourses
* f5cb3f4 : assignments
* 848e398 : v3 ommissions api
* 3cd9ce5 : commissions api changes
* 3579756 : wplms
* b348bd8 : mycourse
* 48b6ad6 : mycourses finished
* 6c4576a : myquizzes
* 8296045 : course activity finished.
* f204884 : course activity
* bfb82fa : course edit and pursue complete , quizzes complete
* 793e72d : css fixes in Course admin / status and all working.
* eaa6f9a : create quiz
* 9f02d97 : my quizzes
* 164b44e : quizzes
* a84c1a8 : questions fixed
* 218c24b : question publish
* fdf7f30 : question icons added
* dab6b5f : remove title unnecssary code
* 188e0d4 : console remove
* d780b32 : icon in get elements
* 4988eb4 : meta_value
* 1c05820 : permissions check
* fe194a6 : meta_value bug fixes
* a64c2ef : instructing courses and course manage
* e66d119 : create course
* a35244d : publish course
* 2c6ef3f : pricing finished
* 6b56237 : curriculum final
* 70b4e73 : create course with draft
* f0cea6d : unit creation
* 455438d : questions and quizzes
* e470e3a : unit creation.
* b16610e : create course curriculum
* 6b9778c : updated curriculum
* 3e93186 : curriculum
* 9037984 : curriculum restructuring
* c7a421f : finalizing design and process
*   089bbb2 : Merge branch 'instructing-courses' into develop
|\  
| * 2411a03 : create course restructured
| * fff15b7 : 1st element not saving in assignments and quiz questions
| * c441196 : tabs css final
| * cde699e : create course done
| * a4867e1 : pulled
| * 094a894 : create course css
| * 5d4ecd6 : question was not setting correctly bug fix and featured image not setting fix
| * 4982f43 : api to post method
| * 3d03c1d : markcomplete unit call going multiple times fix
| * 2fd5956 : touch sorting in curriculum
| * f6f2749 : editing index handled
| * 66d8d89 : drag in curriculum
| * 22e14bf : media field values handled
| * 99f57fe : save field for attachments and unit fields not saving fix
| * e2a877e : save course only those fields which are changed :8ball:
| * c5bbfaf : autoupdate removed from shortcode
| * 27c8152 : save course init
| * 268f95f : is_chanaged property set for each level data unit assignment , quiz question as well
| * 70a4faf : setting is_changed for each changed field assignment in unit and questions in quiz left .
| * 5b3643c : multiattachment bug fixed
| * b3a5ab8 : multiple attachments field and upload field
| * 561b900 : editor bug fix avoid updating textarea value
| * 2f34478 : current editing unit index handled
| * 8b52d83 : vibe editor init and various fieldvalues fetched. with fields
| * bfd309e : all field values fetched from existing unit , course ids
| * 645b0e8 : fetched field values including curriculum
| * 669aae4 : vibebp token and show settings valued in course id set
| * 9266f93 : course activity filter for member click on activity link
| * 1a755bf : course admin
| * 9f359c0 : members
| * 4d5bab4 : course admin and manage init course activity and tabs added
| * 2230603 : instructing courses init
| * 0d51209 : instructing courses init
|/  
* 13557b7 : api version check to include the api files 4 or above for token in post and 3 or below token in headers
* 5ef34cb : assignment reset on course reset
* f60fa58 : player and drip timer added
* c100c8f : css for course status
* d355a21 : access meta
* 6322c4a : wrapper added to leftsidebar
* ace95cd : my courses active finished
* d80d71e : course finish and add review functionality added
* 78930fe : couple of css fixes
* 77a7e45 : timeline toggle
* 1c060e8 : assignments inside units
* 201402a : final results in assignments
* 50b99a6 : assignemnt finished (unit assignments left)
* 853dc54 : assignment results and previus submissions
* ff19c81 : bug fixes and removal of many unnecessary files
* d28398e : with mime check
* 06dbb22 : assignment api configured to upload multiple attachments
* 6b1ad6a : assignment css
* 4d8ac01 : assignment init
* 9aaa45f : comments init
* 71f2650 : unit attachments
* ec802b1 : changed css and js build paths webpack
* 798d647 : search implemented
* 11aba0f : progress on scroll
* 8db606b : unit progress
* b2a49e8 : status quiz csss
* 21f3df3 : quiz module in course status retake and css left
* 8440931 : cleaned functions as well
* c787229 : removed unnecessary code
* f02d95c : remove unneessary code vibe customtypes , course module bp-course-actions.php complete
* fdbfee8 : next and prev button checks
* a134371 : remove redundant folders
*   213a47a : Merge branch 'develop' of https://github.com/MrVibe/wplms_plugin into develop
|\  
| * 356ff43 : remove notifce check
* | 4943249 : current unit key handle
|/  
* c9c6b6b : course status
* e6a7779 : create course inside vibebp
* 7dd5731 : removed autoupdate
* 7a2ab2f : wplms necessary functions
* ad4b91c : vibe course module, vibe customtypes and vibe shortcodes included
* 80293c5 : select product and marks in questions added
* 7948aef : create product pricing section
* 1366cad : components settings
* d5094b8 : front end question creation complete
* 1574619 : question field with tag
* 6913ce6 : editing scren showing always for some unit fix
* 689f5f4 : add element popup and section add correction
* 5bd3412 : assignment and unit settings changes not mapping fix
* c4875e0 : admin bar fixes
* 5505af4 : css changed front end
* 29bcec8 : editor and new styling in create course
* 5d10413 : assignments js
* e777294 : assignments.js
* e43437d : time field
* 2a21a1f : edit unit popup active on component changed
* d1b475f : settings from curriculum to coursecontext mapped finally
* 1daf3c9 : changed logic from context to props as we need to re-use the Field component
* d500213 : add unit assignments and quizzes , edit screens for these are pending
* 221cf50 : curriculum selectcpt coursecontext mapping .
* b179cf6 : curriculum init
* 2f98bee : taxonomy date
* 7caa78f : select and multiselect  fields
* 3ef9417 : tip
* d26163d : fields styling and extra info , conditional fields logic handle , external filters support
* 862ac63 : coursecontext into different components without using any props
* d1c6a83 : init components using useContext
* 9be470d : tabs show
* 522cbc9 : wplms_plugin init